Subject: Meter 986296
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 3 Apr 2000 06:21:00 -0700 (PDT)

Scherlyn,  Per our conversation here is the  meter 986296, and the months of 
Feb and March this meter needs to go to the 012-41500-02-015 contract.   
Thank you Sherlyn.  let me know and I'll enter the new track Id's.   Tom.